Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 1.4.0 Linux Binary
#1
This is the PCSX2 1.4.0 compressed package for Linux.

Dependencies requirements:
  • WX 3.0 with GTK2 support and without SDL1.2 support (or with SDL2 support)
  • SDL 2.0 support
  • Portaudio (pulseaudio/alsa)
  • libpng
  • gzip
  • openGL
  • Old GCC 4.X ABI. GCC 5+ requires a rebuild
For most of the distributions is it recommended to use the build provided by said distribution.
The PPA has also been updated for Ubuntu users.
Add the PPA then install PCSX2. Get it HERE


Attached Files
.xz   pcsx2-1.4.0-linux.tar.xz (Size: 4,29 MB / Downloads: 14.278)
[Image: newsig.jpg]
Reply

Sponsored links





Users browsing this thread: 1 Guest(s)